Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

Disable Gutenberg Blocks – Block Manager

Beschreibung

Der Gutenberg-Block-Inserter kann schnell unübersichtlich werden. Neben den 34 Core-Blöcken stehen derzeit über 200 freie Blöcke zur Verfügung. Mit diesem Plugin kannst du die Blöcke deaktivieren, die von dir oder deinen Kunden nicht benötigt werden.

TODO

  • Suchfunktion zur Block-Liste hinzufügen.
  • Einen ‚aktiviert/deaktiviert‘-Filter zur Block-Liste hinzufügen.
  • Einen ‚Autor-blockieren‘-Filter zur Block-Liste hinzufügen.

Fehlende Blöcke

Wenn du einen Block findest, den du mit diesem Plugin nicht deaktivieren kannst, erstell bitte einen Support-Thread .

Unterstützt

Screenshots

  • Block-Inserter mit allen deaktivierten Blöcken.
  • Liste der deaktivierten Gutenberg-Blöcke.

Installation

„Disable Gutenberg Blocks“ hochladen, aktivieren, fertig!

Navigiere zu wp-admin -> Einstellungen -> Blöcke deaktivieren, um dieses Plugin zu verwenden.

Rezensionen

6. Dezember 2018
I love how it's so easy to disable blocks in order to clean up the block inserter a bit - and more importantly, ensure that only relevant blocks are available. Great job Danny!
Lies alle 4 Rezensionen

Mitwirkende & Entwickler

„Disable Gutenberg Blocks – Block Manager“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

„Disable Gutenberg Blocks – Block Manager“ wurde in 4 Sprachen übersetzt. Danke an die Übersetzerinnen und Übersetzer für ihre Mitwirkung.

Übersetze „Disable Gutenberg Blocks – Block Manager“ in deine Sprache.

Interessiert an der Entwicklung?

Durchstöbere den Code, sieh dir das SVN Repository an oder abonniere das Entwicklungsprotokoll per RSS.

Änderungsprotokoll

1.0.8

  • Fehler in der Konsole behoben, wenn Block-Plugins deaktiviert wurden

1.0.7

  • Konsistenz bei den Abständen verbessert

1.0.6

  • Lokalisierungs-Fehler behoben

1.0.5

  • Behebt Probleme mit Blöcken, die per register_block_type () registriert werden.

1.0.4

  • Weitere Kompatibilitätspatches

1.0.3

  • Neu: Kompatibilität mit 5.0RC

1.0.2

  • Aktualisierungen der ReadMe.

1.0.1

  • Ursprüngliche Version